<?xml version='1.0'?>

<reference anchor='RFC0217'>

<front>
<title>Specifications changes for OLS, RJE/RJOR, and SMFS</title>
<author initials='J.' surname='White' fullname='James E. White'>
<organization>University of California, Santa Barbara (UCSB), Computer Research Lab</organization></author>
<date month='September' day='8' year='1971' />
<abstract>
<t>The following documents are hereby revised:</t>
<t>1)  'Specifications for Network Use of the UCSB On-Line System [16 October 70, RFC 74, NIC 5417],</t>
<t>(2)  'Network Specifications for Remote Job Entry and Remote Job Output Retrieval at UCSB' [22 March 71, RFC 105, NIC 5775], and</t>
<t>(3)  'Network Specifications for UCSB's Simple-Minded File System' [26 April 71, RFC 122, NIC 5834].</t></abstract></front>

<seriesInfo name='RFC' value='217' />
</reference>
